Inhoud
Index 🔎︎

# Mod-operator

Geeft het Integer restgetal van een deling terug.

## Syntaxis:

    Resultaat = Expressie1 MOD Expressie2

## Teruggegeven waarde:

Integer

## Parameters:

Resultaat: Elke numerieke variabele die het resultaat van de MOD-bewerking bevat.

Expressie1, Expressie2: Elke numerieke expressie die moet worden gedeeld.

## Voorbeeld:

    Sub ExampleMod
        Print 10 Mod 2.5 ' geeft 0 terug
        Print 10 / 2.5 ' geeft 4 terug
        Print 10 Mod 5 ' geeft 0 terug
        Print 10 / 5 ' Geeft 2 terug
        Print 5 Mod 10 ' geeft 5 terug
        Print 5 / 10 ' geeft 0.5 terug
    End Sub